#!/bin/bash

source ../conf/setup.source

XPWD=`pwd`
echo -e "\nChecking for root .. "
if [ `id -u` != 0 ]; then
    echo "nop"
    echo -e "Ooops, needs to be run as root !!\n"
    echo " Try 'sudo' or try as root"
    exit 0
fi

#apt-get install upsd upsmon upssched 
apt-get install nut
ln -s /lib/udev/rules.d/52-nut-usbups.rules /etc/udev/rules.d/62-nut-usbups.rules
udevadm control --reload-rules
cp $XPWD/1/base/* /
cp $XPWD/1/remote/* /
service nut-server restart
chown nut:nut /etc/nut/*
chmod 640 /etc/nut/upsd.users /etc/nut/upsmon.conf


#sed -i "s/DOMAIN1/$domain/" $XPWD/samba-div.txt
