#!/bin/bash

source ../conf/setup.conf

XPWD=`pwd`
echo -e "\nChecking for root .. "
if [ `id -u` != 0 ]; then
    echo "nop"
    echo -e "Ooops, needs to be run as root !!\n"
    echo " Try 'sudo' or try as root"
    exit 0
fi

#apt-get install upsd upsmon upssched 
apt-get update
apt-get -y install nut

ln -s /lib/udev/rules.d/52-nut-usbups.rules /etc/udev/rules.d/62-nut-usbups.rules

udevadm control --reload-rules
cp -fR $XPWD/1/base/* /
cp -fR $XPWD/1/local/* /

sed -i "s/UPSHOSTNAME/$upshostname/" /etc/nut/hosts.conf
sed -i "s/UPSHOSTNAME/$upshostname/" /etc/nut/hosts.conf
sed -i "s/UPSHOSTNAME/$upshostname/" /etc/nut/ups.conf
sed -i "s/UPSSERVERIP/$upsserverip/" /etc/nut/upsd.conf
sed -i "s/UPSADMINPW/$upsadminpw/" /etc/nut/upsd.users
sed -i "s/UPSMONPW/$upsmonpw/" /etc/nut/upsd.users
sed -i "s/UPSMONREMOTEPW/$upsmonremotepw/" /etc/nut/upsd.users
sed -i "s/UPSHOSTNAME/$upshostname/" /etc/nut/upsmon.conf
sed -i "s/UPSMONPW/$upsmonpw/" /etc/nut/upsmon.conf


service nut-server restart
chown nut:nut /etc/nut/*
chmod 640 /etc/nut/upsd.users /etc/nut/upsmon.conf

apt-get -y install nut-cgi nut-snmp
a2enconf nut
a2enmod cgi
systemctl restart apache2
systemctl disable apache2
